<!doctype html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<title>iconfont - glyphs list</title>

	<link rel="stylesheet" href="iconfont.css">
	<style>
		* {
			box-sizing: border-box;
		}

		body {
			font-family: Helvetica, Verdana, sans-serif;
		}

		.wrap {
			max-width: 800px;
			margin: 0 auto;
		}

		.glyphs-list {
			margin: 0;
			padding: 0;
			list-style: none
		}

		.glyphs-list li {
			float: left;
			width: 25%;
			padding: 16px;
			text-align: center;
		}

		.glyphs-list li:hover {
			cursor: default;
			background: #fafafa;
		}

		.glyphs-list li:nth-child(4n+1) {
			clear: left;
		}

		.glyphs-list i {
			font-size: 48px;
			line-height: 1;
		}

		.glyphs-list code {
			display: block;
			margin: 16px 0 0;
		}

		.glyphs-list input {
			display: block;
			width: 100%;
			margin: 16px 0 0;
		}
	</style>
</head>

<body>
	<div class="wrap">
		<h1>iconfont - glyphs list</h1>
		<ul class="glyphs-list">
			
			<li>
				<i class="iconfont-001-wireless"></i>
				<code>\ea01</code>
				<input type="text" value="iconfont-001-wireless" />
			</li>
			
			<li>
				<i class="iconfont-002-mouse-2"></i>
				<code>\ea02</code>
				<input type="text" value="iconfont-002-mouse-2" />
			</li>
			
			<li>
				<i class="iconfont-003-keyboard-1"></i>
				<code>\ea03</code>
				<input type="text" value="iconfont-003-keyboard-1" />
			</li>
			
			<li>
				<i class="iconfont-004-mouse-1"></i>
				<code>\ea04</code>
				<input type="text" value="iconfont-004-mouse-1" />
			</li>
			
			<li>
				<i class="iconfont-005-computer-3"></i>
				<code>\ea05</code>
				<input type="text" value="iconfont-005-computer-3" />
			</li>
			
			<li>
				<i class="iconfont-006-hard-drive-21"></i>
				<code>\ea06</code>
				<input type="text" value="iconfont-006-hard-drive-21" />
			</li>
			
			<li>
				<i class="iconfont-007-webcam"></i>
				<code>\ea07</code>
				<input type="text" value="iconfont-007-webcam" />
			</li>
			
			<li>
				<i class="iconfont-008-video-card"></i>
				<code>\ea08</code>
				<input type="text" value="iconfont-008-video-card" />
			</li>
			
			<li>
				<i class="iconfont-009-usb-5"></i>
				<code>\ea09</code>
				<input type="text" value="iconfont-009-usb-5" />
			</li>
			
			<li>
				<i class="iconfont-010-usb-4"></i>
				<code>\ea0a</code>
				<input type="text" value="iconfont-010-usb-4" />
			</li>
			
			<li>
				<i class="iconfont-011-usb-3"></i>
				<code>\ea0b</code>
				<input type="text" value="iconfont-011-usb-3" />
			</li>
			
			<li>
				<i class="iconfont-012-usb-2"></i>
				<code>\ea0c</code>
				<input type="text" value="iconfont-012-usb-2" />
			</li>
			
			<li>
				<i class="iconfont-013-usb-1"></i>
				<code>\ea0d</code>
				<input type="text" value="iconfont-013-usb-1" />
			</li>
			
			<li>
				<i class="iconfont-014-usb"></i>
				<code>\ea0e</code>
				<input type="text" value="iconfont-014-usb" />
			</li>
			
			<li>
				<i class="iconfont-015-hard-drive-20"></i>
				<code>\ea0f</code>
				<input type="text" value="iconfont-015-hard-drive-20" />
			</li>
			
			<li>
				<i class="iconfont-016-sd-card-1"></i>
				<code>\ea10</code>
				<input type="text" value="iconfont-016-sd-card-1" />
			</li>
			
			<li>
				<i class="iconfont-017-hard-drive-19"></i>
				<code>\ea11</code>
				<input type="text" value="iconfont-017-hard-drive-19" />
			</li>
			
			<li>
				<i class="iconfont-018-hard-drive-18"></i>
				<code>\ea12</code>
				<input type="text" value="iconfont-018-hard-drive-18" />
			</li>
			
			<li>
				<i class="iconfont-019-ram-memory"></i>
				<code>\ea13</code>
				<input type="text" value="iconfont-019-ram-memory" />
			</li>
			
			<li>
				<i class="iconfont-020-power"></i>
				<code>\ea14</code>
				<input type="text" value="iconfont-020-power" />
			</li>
			
			<li>
				<i class="iconfont-021-mouse"></i>
				<code>\ea15</code>
				<input type="text" value="iconfont-021-mouse" />
			</li>
			
			<li>
				<i class="iconfont-022-monitor-4"></i>
				<code>\ea16</code>
				<input type="text" value="iconfont-022-monitor-4" />
			</li>
			
			<li>
				<i class="iconfont-023-monitor-3"></i>
				<code>\ea17</code>
				<input type="text" value="iconfont-023-monitor-3" />
			</li>
			
			<li>
				<i class="iconfont-024-monitor-2"></i>
				<code>\ea18</code>
				<input type="text" value="iconfont-024-monitor-2" />
			</li>
			
			<li>
				<i class="iconfont-025-monitor-1"></i>
				<code>\ea19</code>
				<input type="text" value="iconfont-025-monitor-1" />
			</li>
			
			<li>
				<i class="iconfont-026-monitor"></i>
				<code>\ea1a</code>
				<input type="text" value="iconfont-026-monitor" />
			</li>
			
			<li>
				<i class="iconfont-027-sd-card"></i>
				<code>\ea1b</code>
				<input type="text" value="iconfont-027-sd-card" />
			</li>
			
			<li>
				<i class="iconfont-028-mac"></i>
				<code>\ea1c</code>
				<input type="text" value="iconfont-028-mac" />
			</li>
			
			<li>
				<i class="iconfont-029-hard-drive-17"></i>
				<code>\ea1d</code>
				<input type="text" value="iconfont-029-hard-drive-17" />
			</li>
			
			<li>
				<i class="iconfont-030-laptop-1"></i>
				<code>\ea1e</code>
				<input type="text" value="iconfont-030-laptop-1" />
			</li>
			
			<li>
				<i class="iconfont-031-laptop"></i>
				<code>\ea1f</code>
				<input type="text" value="iconfont-031-laptop" />
			</li>
			
			<li>
				<i class="iconfont-032-keyboard"></i>
				<code>\ea20</code>
				<input type="text" value="iconfont-032-keyboard" />
			</li>
			
			<li>
				<i class="iconfont-033-hard-drive-16"></i>
				<code>\ea21</code>
				<input type="text" value="iconfont-033-hard-drive-16" />
			</li>
			
			<li>
				<i class="iconfont-034-hard-drive-15"></i>
				<code>\ea22</code>
				<input type="text" value="iconfont-034-hard-drive-15" />
			</li>
			
			<li>
				<i class="iconfont-035-hard-drive-14"></i>
				<code>\ea23</code>
				<input type="text" value="iconfont-035-hard-drive-14" />
			</li>
			
			<li>
				<i class="iconfont-036-hard-drive-13"></i>
				<code>\ea24</code>
				<input type="text" value="iconfont-036-hard-drive-13" />
			</li>
			
			<li>
				<i class="iconfont-037-hard-drive-12"></i>
				<code>\ea25</code>
				<input type="text" value="iconfont-037-hard-drive-12" />
			</li>
			
			<li>
				<i class="iconfont-038-hard-drive-11"></i>
				<code>\ea26</code>
				<input type="text" value="iconfont-038-hard-drive-11" />
			</li>
			
			<li>
				<i class="iconfont-039-hard-drive-10"></i>
				<code>\ea27</code>
				<input type="text" value="iconfont-039-hard-drive-10" />
			</li>
			
			<li>
				<i class="iconfont-040-hard-drive-9"></i>
				<code>\ea28</code>
				<input type="text" value="iconfont-040-hard-drive-9" />
			</li>
			
			<li>
				<i class="iconfont-041-hard-drive-8"></i>
				<code>\ea29</code>
				<input type="text" value="iconfont-041-hard-drive-8" />
			</li>
			
			<li>
				<i class="iconfont-042-hard-drive-7"></i>
				<code>\ea2a</code>
				<input type="text" value="iconfont-042-hard-drive-7" />
			</li>
			
			<li>
				<i class="iconfont-043-hard-drive-6"></i>
				<code>\ea2b</code>
				<input type="text" value="iconfont-043-hard-drive-6" />
			</li>
			
			<li>
				<i class="iconfont-044-hard-drive-5"></i>
				<code>\ea2c</code>
				<input type="text" value="iconfont-044-hard-drive-5" />
			</li>
			
			<li>
				<i class="iconfont-045-hard-drive-4"></i>
				<code>\ea2d</code>
				<input type="text" value="iconfont-045-hard-drive-4" />
			</li>
			
			<li>
				<i class="iconfont-046-hard-drive-3"></i>
				<code>\ea2e</code>
				<input type="text" value="iconfont-046-hard-drive-3" />
			</li>
			
			<li>
				<i class="iconfont-047-vinyl"></i>
				<code>\ea2f</code>
				<input type="text" value="iconfont-047-vinyl" />
			</li>
			
			<li>
				<i class="iconfont-048-cd-drive"></i>
				<code>\ea30</code>
				<input type="text" value="iconfont-048-cd-drive" />
			</li>
			
			<li>
				<i class="iconfont-049-computer-2"></i>
				<code>\ea31</code>
				<input type="text" value="iconfont-049-computer-2" />
			</li>
			
			<li>
				<i class="iconfont-050-computer-1"></i>
				<code>\ea32</code>
				<input type="text" value="iconfont-050-computer-1" />
			</li>
			
			<li>
				<i class="iconfont-051-hard-drive-2"></i>
				<code>\ea33</code>
				<input type="text" value="iconfont-051-hard-drive-2" />
			</li>
			
			<li>
				<i class="iconfont-052-cpu-13"></i>
				<code>\ea34</code>
				<input type="text" value="iconfont-052-cpu-13" />
			</li>
			
			<li>
				<i class="iconfont-053-cpu-12"></i>
				<code>\ea35</code>
				<input type="text" value="iconfont-053-cpu-12" />
			</li>
			
			<li>
				<i class="iconfont-054-cpu-11"></i>
				<code>\ea36</code>
				<input type="text" value="iconfont-054-cpu-11" />
			</li>
			
			<li>
				<i class="iconfont-055-cpu-10"></i>
				<code>\ea37</code>
				<input type="text" value="iconfont-055-cpu-10" />
			</li>
			
			<li>
				<i class="iconfont-056-cpu-9"></i>
				<code>\ea38</code>
				<input type="text" value="iconfont-056-cpu-9" />
			</li>
			
			<li>
				<i class="iconfont-057-cpu-8"></i>
				<code>\ea39</code>
				<input type="text" value="iconfont-057-cpu-8" />
			</li>
			
			<li>
				<i class="iconfont-058-cpu-7"></i>
				<code>\ea3a</code>
				<input type="text" value="iconfont-058-cpu-7" />
			</li>
			
			<li>
				<i class="iconfont-059-cpu-6"></i>
				<code>\ea3b</code>
				<input type="text" value="iconfont-059-cpu-6" />
			</li>
			
			<li>
				<i class="iconfont-060-cpu-5"></i>
				<code>\ea3c</code>
				<input type="text" value="iconfont-060-cpu-5" />
			</li>
			
			<li>
				<i class="iconfont-061-cpu-4"></i>
				<code>\ea3d</code>
				<input type="text" value="iconfont-061-cpu-4" />
			</li>
			
			<li>
				<i class="iconfont-062-cpu-3"></i>
				<code>\ea3e</code>
				<input type="text" value="iconfont-062-cpu-3" />
			</li>
			
			<li>
				<i class="iconfont-063-cpu-2"></i>
				<code>\ea3f</code>
				<input type="text" value="iconfont-063-cpu-2" />
			</li>
			
			<li>
				<i class="iconfont-064-cpu-1"></i>
				<code>\ea40</code>
				<input type="text" value="iconfont-064-cpu-1" />
			</li>
			
			<li>
				<i class="iconfont-065-cpu"></i>
				<code>\ea41</code>
				<input type="text" value="iconfont-065-cpu" />
			</li>
			
			<li>
				<i class="iconfont-066-computer"></i>
				<code>\ea42</code>
				<input type="text" value="iconfont-066-computer" />
			</li>
			
			<li>
				<i class="iconfont-067-dvd-player"></i>
				<code>\ea43</code>
				<input type="text" value="iconfont-067-dvd-player" />
			</li>
			
			<li>
				<i class="iconfont-068-hard-drive-1"></i>
				<code>\ea44</code>
				<input type="text" value="iconfont-068-hard-drive-1" />
			</li>
			
			<li>
				<i class="iconfont-069-burn-disc"></i>
				<code>\ea45</code>
				<input type="text" value="iconfont-069-burn-disc" />
			</li>
			
			<li>
				<i class="iconfont-070-hard-drive"></i>
				<code>\ea46</code>
				<input type="text" value="iconfont-070-hard-drive" />
			</li>
			
			<li>
				<i class="iconfont-071-backpack"></i>
				<code>\ea47</code>
				<input type="text" value="iconfont-071-backpack" />
			</li>
			
			<li>
				<i class="iconfont-360"></i>
				<code>\ea48</code>
				<input type="text" value="iconfont-360" />
			</li>
			
			<li>
				<i class="iconfont-acer"></i>
				<code>\ea49</code>
				<input type="text" value="iconfont-acer" />
			</li>
			
			<li>
				<i class="iconfont-alienware"></i>
				<code>\ea4a</code>
				<input type="text" value="iconfont-alienware" />
			</li>
			
			<li>
				<i class="iconfont-apple"></i>
				<code>\ea4b</code>
				<input type="text" value="iconfont-apple" />
			</li>
			
			<li>
				<i class="iconfont-apps1"></i>
				<code>\ea4c</code>
				<input type="text" value="iconfont-apps1" />
			</li>
			
			<li>
				<i class="iconfont-arrow-down"></i>
				<code>\ea4d</code>
				<input type="text" value="iconfont-arrow-down" />
			</li>
			
			<li>
				<i class="iconfont-arrow-left"></i>
				<code>\ea4e</code>
				<input type="text" value="iconfont-arrow-left" />
			</li>
			
			<li>
				<i class="iconfont-arrow-right"></i>
				<code>\ea4f</code>
				<input type="text" value="iconfont-arrow-right" />
			</li>
			
			<li>
				<i class="iconfont-arrow-up"></i>
				<code>\ea50</code>
				<input type="text" value="iconfont-arrow-up" />
			</li>
			
			<li>
				<i class="iconfont-asterisk1"></i>
				<code>\ea51</code>
				<input type="text" value="iconfont-asterisk1" />
			</li>
			
			<li>
				<i class="iconfont-asus"></i>
				<code>\ea52</code>
				<input type="text" value="iconfont-asus" />
			</li>
			
			<li>
				<i class="iconfont-camera1"></i>
				<code>\ea53</code>
				<input type="text" value="iconfont-camera1" />
			</li>
			
			<li>
				<i class="iconfont-cart"></i>
				<code>\ea54</code>
				<input type="text" value="iconfont-cart" />
			</li>
			
			<li>
				<i class="iconfont-cart2"></i>
				<code>\ea55</code>
				<input type="text" value="iconfont-cart2" />
			</li>
			
			<li>
				<i class="iconfont-cart3"></i>
				<code>\ea56</code>
				<input type="text" value="iconfont-cart3" />
			</li>
			
			<li>
				<i class="iconfont-chat"></i>
				<code>\ea57</code>
				<input type="text" value="iconfont-chat" />
			</li>
			
			<li>
				<i class="iconfont-check"></i>
				<code>\ea58</code>
				<input type="text" value="iconfont-check" />
			</li>
			
			<li>
				<i class="iconfont-check3"></i>
				<code>\ea59</code>
				<input type="text" value="iconfont-check3" />
			</li>
			
			<li>
				<i class="iconfont-clipboard-notes1"></i>
				<code>\ea5a</code>
				<input type="text" value="iconfont-clipboard-notes1" />
			</li>
			
			<li>
				<i class="iconfont-close"></i>
				<code>\ea5b</code>
				<input type="text" value="iconfont-close" />
			</li>
			
			<li>
				<i class="iconfont-comment-alt-message1"></i>
				<code>\ea5c</code>
				<input type="text" value="iconfont-comment-alt-message1" />
			</li>
			
			<li>
				<i class="iconfont-delete"></i>
				<code>\ea5d</code>
				<input type="text" value="iconfont-delete" />
			</li>
			
			<li>
				<i class="iconfont-dell"></i>
				<code>\ea5e</code>
				<input type="text" value="iconfont-dell" />
			</li>
			
			<li>
				<i class="iconfont-dotted"></i>
				<code>\ea5f</code>
				<input type="text" value="iconfont-dotted" />
			</li>
			
			<li>
				<i class="iconfont-envelope-star1"></i>
				<code>\ea60</code>
				<input type="text" value="iconfont-envelope-star1" />
			</li>
			
			<li>
				<i class="iconfont-exit1"></i>
				<code>\ea61</code>
				<input type="text" value="iconfont-exit1" />
			</li>
			
			<li>
				<i class="iconfont-fb"></i>
				<code>\ea62</code>
				<input type="text" value="iconfont-fb" />
			</li>
			
			<li>
				<i class="iconfont-filter1"></i>
				<code>\ea63</code>
				<input type="text" value="iconfont-filter1" />
			</li>
			
			<li>
				<i class="iconfont-gift1"></i>
				<code>\ea64</code>
				<input type="text" value="iconfont-gift1" />
			</li>
			
			<li>
				<i class="iconfont-hamburger"></i>
				<code>\ea65</code>
				<input type="text" value="iconfont-hamburger" />
			</li>
			
			<li>
				<i class="iconfont-heart1"></i>
				<code>\ea66</code>
				<input type="text" value="iconfont-heart1" />
			</li>
			
			<li>
				<i class="iconfont-history1"></i>
				<code>\ea67</code>
				<input type="text" value="iconfont-history1" />
			</li>
			
			<li>
				<i class="iconfont-hp"></i>
				<code>\ea68</code>
				<input type="text" value="iconfont-hp" />
			</li>
			
			<li>
				<i class="iconfont-ig"></i>
				<code>\ea69</code>
				<input type="text" value="iconfont-ig" />
			</li>
			
			<li>
				<i class="iconfont-image-v1"></i>
				<code>\ea6a</code>
				<input type="text" value="iconfont-image-v1" />
			</li>
			
			<li>
				<i class="iconfont-lenovo"></i>
				<code>\ea6b</code>
				<input type="text" value="iconfont-lenovo" />
			</li>
			
			<li>
				<i class="iconfont-list-ul1"></i>
				<code>\ea6c</code>
				<input type="text" value="iconfont-list-ul1" />
			</li>
			
			<li>
				<i class="iconfont-location-pin-alt1"></i>
				<code>\ea6d</code>
				<input type="text" value="iconfont-location-pin-alt1" />
			</li>
			
			<li>
				<i class="iconfont-meh1"></i>
				<code>\ea6e</code>
				<input type="text" value="iconfont-meh1" />
			</li>
			
			<li>
				<i class="iconfont-message1"></i>
				<code>\ea6f</code>
				<input type="text" value="iconfont-message1" />
			</li>
			
			<li>
				<i class="iconfont-minus-circle1"></i>
				<code>\ea70</code>
				<input type="text" value="iconfont-minus-circle1" />
			</li>
			
			<li>
				<i class="iconfont-minus1"></i>
				<code>\ea71</code>
				<input type="text" value="iconfont-minus1" />
			</li>
			
			<li>
				<i class="iconfont-money"></i>
				<code>\ea72</code>
				<input type="text" value="iconfont-money" />
			</li>
			
			<li>
				<i class="iconfont-msi"></i>
				<code>\ea73</code>
				<input type="text" value="iconfont-msi" />
			</li>
			
			<li>
				<i class="iconfont-news"></i>
				<code>\ea74</code>
				<input type="text" value="iconfont-news" />
			</li>
			
			<li>
				<i class="iconfont-notes1"></i>
				<code>\ea75</code>
				<input type="text" value="iconfont-notes1" />
			</li>
			
			<li>
				<i class="iconfont-notifi"></i>
				<code>\ea76</code>
				<input type="text" value="iconfont-notifi" />
			</li>
			
			<li>
				<i class="iconfont-phone1"></i>
				<code>\ea77</code>
				<input type="text" value="iconfont-phone1" />
			</li>
			
			<li>
				<i class="iconfont-plus-circle1"></i>
				<code>\ea78</code>
				<input type="text" value="iconfont-plus-circle1" />
			</li>
			
			<li>
				<i class="iconfont-plus1"></i>
				<code>\ea79</code>
				<input type="text" value="iconfont-plus1" />
			</li>
			
			<li>
				<i class="iconfont-razor"></i>
				<code>\ea7a</code>
				<input type="text" value="iconfont-razor" />
			</li>
			
			<li>
				<i class="iconfont-sad-cry1"></i>
				<code>\ea7b</code>
				<input type="text" value="iconfont-sad-cry1" />
			</li>
			
			<li>
				<i class="iconfont-search"></i>
				<code>\ea7c</code>
				<input type="text" value="iconfont-search" />
			</li>
			
			<li>
				<i class="iconfont-share-alt1"></i>
				<code>\ea7d</code>
				<input type="text" value="iconfont-share-alt1" />
			</li>
			
			<li>
				<i class="iconfont-shield-check1"></i>
				<code>\ea7e</code>
				<input type="text" value="iconfont-shield-check1" />
			</li>
			
			<li>
				<i class="iconfont-smile-beam1"></i>
				<code>\ea7f</code>
				<input type="text" value="iconfont-smile-beam1" />
			</li>
			
			<li>
				<i class="iconfont-smile"></i>
				<code>\ea80</code>
				<input type="text" value="iconfont-smile" />
			</li>
			
			<li>
				<i class="iconfont-star1"></i>
				<code>\ea81</code>
				<input type="text" value="iconfont-star1" />
			</li>
			
			<li>
				<i class="iconfont-think-logo"></i>
				<code>\ea82</code>
				<input type="text" value="iconfont-think-logo" />
			</li>
			
			<li>
				<i class="iconfont-thinkpad"></i>
				<code>\ea83</code>
				<input type="text" value="iconfont-thinkpad" />
			</li>
			
			<li>
				<i class="iconfont-truck1"></i>
				<code>\ea84</code>
				<input type="text" value="iconfont-truck1" />
			</li>
			
			<li>
				<i class="iconfont-user"></i>
				<code>\ea85</code>
				<input type="text" value="iconfont-user" />
			</li>
			
			<li>
				<i class="iconfont-youtube"></i>
				<code>\ea86</code>
				<input type="text" value="iconfont-youtube" />
			</li>
			
		</ul>
	</div>
</body>

</html>